## net.i2p.util
Class Copy

    java.lang.Object
      net.i2p.util.Copy

    public class Copy

extends Object

Usage: Copy from to

Constructor Summary
`Copy()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Copy

    public Copy()

Method Detail

### main

    public static void main(String[] args)